.card-content {
	margin: 20px 20px;
	padding: 20px 20px;
	border: 1px solid gray;
	border-radius: 10px;
}

.btn-visit-google {
	width: 100%;
	background-color: rgb(77, 175, 77);
	margin-top: 20px;
	border: unset;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 8px;
	transition: all 100ms;
	cursor: pointer;
}
.btn-visit-google:hover {
	background-color: green;
}
